<?
	//$ga_js_execute = array();
	
	$g_language = 1;
	$g_language_sign = 'hr';
		
	if($_SERVER['HTTP_HOST'] == '127.0.0.1'){
		$g_path_res = 'C:\Apache\htdocs\edi-vp-v3/res/';
		$g_path_sl = 'http://127.0.0.1/edi-vp-v3/';
		$g_path_sl_res = 'http://127.0.0.1/edi-vp-v3/res/';
		$g_baza = 'vpedidbiso';
		$g_baza_out = 'vpedidb';
		
		error_reporting(E_ERROR | E_WARNING | E_PARSE);
		ini_set('display_errors', '1');
	}else{
		$g_path_res = '/var/www/vhosts/izlog.info/httpdocs/tmp/texel/v3/res/';
		$g_path_sl = 'http://www.izlog.info/tmp/texel/v3/';
		$g_path_sl_res = 'http://www.izlog.info/tmp/texel/v3/res/';
		$g_baza = 'vpedidbiso_v3';
		$g_baza_out = 'vpedidb';
		
		error_reporting(E_ERROR | E_WARNING | E_PARSE);
		ini_set('display_errors', '0');
	}
?>
